FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::OmpAtomicCapture Struct Reference

## Public Member Functions
| TUPLE_CLASS_BOILERPLATE (OmpAtomicCapture)
| WRAPPER_CLASS (Stmt1, Statement< AssignmentStmt >)
| WRAPPER_CLASS (Stmt2, Statement< AssignmentStmt >)

## Public Attributes
std::tuple< OmpMemoryClauseList, Verbatim, OmpMemoryClausePostList, Stmt1, Stmt2, OmpEndAtomic > | t

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h